#include <stdio.h>
#include <math.h>

double  deg_to_radians (double x);
double thirdsie (double b,double c, double result);
int main(void)
{
   double b,c,d;
   printf("Enter b"): ;
   scanf("%lf", &b);
  printf("Enter c "):;
   scanf("%lf", &c); 
    printf("Enter the angle":);
   scanf("%lf", &d);
}

double  deg_to_radians ( double x )
    
{
 double a=(x*PI/180);
return a;
	
}

double thirdsie (double b,double c, double result)
{
	double r1,r2,r3;
	r1=b*b;
	r2=c*c;
	r3=2*c*b*cos(deg_to_radians ( x ));
}
